/*
 Theme Name:   Missions 2016
 Theme URI:    
 Description:  Child Theme of Nate's Skeleton Theme, devloped for the LutheranMissions site in 2016
 Author:       Matthew Ude
 Author URI:   http://moladty.com/matt
 Template:     skeleton
 Version:      1.1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  missions2016
*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Merriweather', serif;
}

h1, .sidebar h1{font-size: 3em;}
h2, .sidebar h2{font-size: 2em;}
h3, .sidebar h3{font-size: 1.5em;}
h4, .sidebar h4{font-size: 1.3em;}
h5, .sidebar h5{font-size: 1.1em;}
h6, .sidebar h6{font-size: .9em;}

#essay_table td h3{ margin: 25px 0 0 0; }


ul li {
    list-style-type: none;
}

div.banner div.wrapper {
    text-align: center;
}
div.banner div.wrapper div.intro {
    width: 100%;
}

div.banner div.wrapper h1.title,
div.banner div.wrapper .intro {
    color: #fff;
}

.homepage svg#lutheran_missions_flags {
    float: left;
    width: 100%;
    height: auto;
}

body.IE .homepage svg#lutheran_missions_flags {
    height: 346px;
}

.homepage svg#lutheran_missions_flags a:hover .name path,
.homepage svg#lutheran_missions_flags a:hover .map path,
.homepage svg#lutheran_missions_flags a:hover path.name,
.homepage svg#lutheran_missions_flags a:hover path.map  {
    fill: #610c0d;
}

.homepage svg#lutheran_missions_flags a:hover  {
    border: 2px #610c0d solid;
}

g.flag.white,
#path2148 {
    fill: white;
}

#path2020,
#path2018,
#path2046 {
    fill: black;
}

body.nation .mainvisual.subpage {
    background-color: #80a8ea;
}


.mainvisual.subpage.bannerimg.bottomhalf {
    height: 50px;
}

.mainvisual.subpage.bannerimg {
    background-position: center center;
}

.mainvisual.subpage h1.pagetitle {
    text-shadow: #fff 2px 2px 2px;
    color: #000;
}

a.edit,
.postwrap .post a.edit {
    display: inline;
    float: none;
    width: auto;
}

.postwrap .post a { 
    float: none;
}

#google_search {
    width: 250px;
    /*padding: 8px;*/
}

div#gsc-iw-id1 {
    border: none;
    padding: 0;
    margin: 0;
}

.gsc-search-box-tools .gsc-search-box td.gsc-input {
  padding: 0;
  margin: 0;
  padding-right: 0;
  vertical-align: top;
  padding-top: 6px;
}

input.gsc-search-button {
    width: auto;
}

td.gsc-input {
    width: 150px;
}

input.gsc-input {
    height: auto;
    border: 1px #ddd solid !important;
}

.gsc-search-button .gsc-search-button svg {
    padding: 0;
    height: 11px;
    width: 11px;
}

td.gsc-search-button {
    padding-top: 8px;
    padding-right: 5px;
}

.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5 {
    font-size-adjust: .4;
    font-weight: normal;
    margin: 2px 0;
}

.sidebar p {
    margin: 0 0 15px;
}

button, .button {
    cursor: pointer;
    border: none;
    padding: 5px;
    border-radius: 3px;
    color: #255c99;
    background: none;
}

button .fa {
    padding: 5px !important;
    border: 1px solid #255c99 !important;
    border-radius: 20px !important;
    background: #fff !important;    
}

button:hover .fa {
    background: #eee !important;
}

.menu-main-menu-container ul.menu li:hover ul.sub-menu {
    max-height: 1500px;
}

.fa.edit {
    padding: 5px;
    border: 1px solid;
    border-radius: 15px;
    margin: 5px;
}

.hidden {
    display: none !important;
}

.header {
    height: auto;
}

#essay_table {

}

#essay_table tr td:first-child{
    border-radius: 3px 0 0 3px;
}

#essay_table tr td:last-child{
    border-radius: 0 3px 3px 0;
}

#essay_table td, #essay_table th {
    padding: 5px 10px;

}

#essay_table tr.row_1 {
    background: #eee;
}

#essay_table td.category {
    width: 180px;
}

blockquote {
    line-height: 1.5em;
    margin: auto 2.5em 35px;
    font-weight: bold;
    border-left: 3px solid #666;
    padding-left: 2.5em;
    font-size: inherit;
}

ul#index {
    list-style: none;
    column-gap: 2em;
    column-width: 235px;
}

ul#index li {
    list-style: none;
}

ul#index h2 {
    width: 100%;
    text-align: center;
    border-bottom: 2px #666 solid;
    border-radius: 3px;
}

li.index-item {
    text-indent: -11px;
}

input.include_types, 
label.include_types {
    float: none;
    display: inline;
    width: auto;
}


input.include_types {
    height: 21px;
    width: 21px;
    position: relative;
    top: 3px;
    margin-left: 15px;
}

#include_types {
    text-align: center;
}

input#find_tags {
    width: 75%;
    float: none;
    display: inline;
    border: 2px solid #666;
}